{
	"name": "form/local/input/task/task-todo2/hdr.json",
	"task-todo": {
		"rec": {
			"do_ltaskarrsize": "rec.do_ltaskarrsize",
			"do_record_data": "rec.do_record_data",
			"do_summary": "rec.do_summary"
		},
		"do_record_data": "do_record_data",
		"do_summary": "do_summary"
	}
}
